minCompatibleVersionCode 这个怎么配置?

minCompatibleVersionCode 这个怎么配置?

鸿蒙
配置
HarmonyOS
2022-03-30 15:00:43
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
左四
2

minCompatibleVersionCode表示应用可兼容的最低版本号,用于在跨设备场景下,判断其他设备上该应用的版本是否兼容。格式与version.code字段的格式要求相同,具体配置如下:

"version": {
  "code": 1,
  "name": "1.0.0",
  "minCompatibleVersionCode": 1
}
分享
微博
QQ
微信
回复
2022-03-30 16:55:35
相关问题
springboot怎么配置oceanbase
295浏览 • 1回复 待解决
这个swipe事件怎么写啊?
4344浏览 • 2回复 待解决
harmonyOs 怎么统一配置主题?
4721浏览 • 1回复 待解决
TabList中的setIconElement 这个怎么使用?
1713浏览 • 1回复 待解决
有大佬知道怎么解决这个问题吗?
1810浏览 • 1回复 待解决
这个iot板子的镜像谁有
4018浏览 • 1回复 已解决
鸿蒙这个预览功能 总是报错
4270浏览 • 5回复 待解决
VScode Tools 烧录配置问题
6484浏览 • 1回复 已解决
DevEco Studio 无法自动配置gradle
4624浏览 • 2回复 已解决
没有SDK Manager,无法配置SDK
3428浏览 • 2回复 待解决
多模块签名配置DevEcoStudio报错
3320浏览 • 2回复 待解决
如何配置本地的工程机?
1930浏览 • 1回复 已解决
Visual Studio Code如何配置代理?
5954浏览 • 1回复 待解决